#page {margin-bottom:40px;}
#bandeau {position:fixed;bottom:0;width:100%;}

#bandeau_entete {border-bottom:2px solid #7A95AF;}
#bandeau_tab {width:960px;margin:0 auto;}
#bandeau_tab a{display:block;width:83px;height:19px;font-size:80%;color:#BBBBBB;text-decoration:none;text-align:center;margin:0px 0 -8px 20px;padding-top:4px;background:transparent url(/commun/images/bandeau/onglet.gif) 0 0 no-repeat;}

#bandeau_content {background-color:#455665;height:90px;}
#bandeau_body {width:960px;margin:0 auto;height:90px;}
#bandeau_body #accroche {float:left;margin:20px 0 0 40px;}
#bandeau_body #bouton {float:right;margin:0 80px 0 0px;}